@charset "UTF-8";


body{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #000000;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#container{
	margin: 3px;
	padding: 3px;
	background-image: url(imagenes/fondocoche.gif);
	background-position: center;
	height: 100%;
	width: 100%;
}

#bdy{

    width:720px;
    padding: 3px;
    margin-left:auto;
    margin-right:auto;
    background-image:url(imagenes/fondocoche.png);
    color: #CCCCCC;
    

}
div#menu{
	width:960px;
	height:70px;
        color:white;
        margin-left:0px;
        
}

#footer{
	padding: 0 10px;
	background-image: url(imagenes/footer.gif);
	color: #FF0000;
}

#footer p {
        margin: 0;
	padding: 10px 0;	 	
}

a{
	color: #FDFDFD;
	text-decoration: none;
}

b{
	color: #FFFFFF;	
}

negro{
	color: #000000;
}

a:hover{
	color: #FF0000;
	text-decoration: none;
}

hr{
	color: #000000;
	width: 90%;
}
h3{
    color:#bbbbbb;
    text-align:center;
}
h4{
    text-align:center;
}
.punteado{
	border-style: double;
	border-width: 1px;
	border-color: #666666;
	font-family: verdana, arial;
	font-size: 10pt;
}

.table x{
	height: 5px;
	colspan: 2;		
}

.ofertas{
    	border-style: double;
	border-width: 1px;
	border-color: #666666;
	font-family: verdana, arial;
	font-size: 10pt;
        width:690px;
}

